﻿.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#navigation .ava{width:50px;height:50px;display:block;float:left;border-radius:50%}
.b-photodescr-header .ava{width:40px;height:40px;vertical-align:top;margin-right:5px;border-radius:50%}
.navigation-profile .ava{width:28px!important;height:auto!important;margin-top:0!important}

.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}

.nav-previous {
	float: left;
	width: 50%;
}


#block-menu-menu-footer .menu .menu__item.is-leaf, #block-menu-menu-social .menu .menu__item.is-leaf {
    font-size: 12px;
    list-style-image: none;
    list-style-type: none;
}


#block-menu-menu-social .menu .menu__item {
    position: relative;
}


.page-block {
  background: transparent;
  float: left;
  width: 100%; }

.title h2 {
font-size: 1.5em;
margin-bottom: 2px;
}



.footer-widgets-wrapper {
	border-top: 1px solid #F2F2F2;
	background-color: #303440;
}



.bcorp-section .site-content { position:relative; }

.bcorp-row:after, .site-content:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }




.site-content, .entry-content,.entry-header, article, table { border-color:inherit;}

.bcorp-fixed-navbar .site-content {  position:relative; }

.site-content { max-width:1140px; margin: 0 auto; }
.menu-level-image{margin-bottom:10px}
header .logo-navbar img{height:45px}
.modal-subsidiaries .modal-dialog .logo{position:absolute;height:calc(100% - 60px);width:30%;overflow:hidden}
.modal-subsidiaries .modal-dialog .logo img{width:100%;max-width:200px}

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}

.col-md-4{width:33.33333333%}


#responsive-menu-pro-header #responsive-menu-pro-header-bar-logo img {
        }


    #responsive-menu-pro-header .responsive-menu-pro-header-bar-item {
        line-height: 40px;
    }


.buzzb a {
font-size: 12px!important;
}


.buzzb span {
font-family: 'Roboto';
font-size: 12px!important;
font-weight: 400!important;
color: #000000!important;
}


.buzzb a,
li {
font-family: 'Roboto';
font-weight: 900;
font-style: normal;
color: #000000!important;
}





li.buzzb {
    padding-right: 14px!important;
}

#wrapper .header .contact .c-icon{ float:left; width:42px; padding:10px 0 0px 0px;}
